links:
- href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: LandinrInOnd
  title: Landinrichting in onderzoek
  description: |-
    Er zijn 2 types ‘Landinrichting in onderzoek’:
    i) Conform het decreet van 28 maart 2014 betreffende de landinrichting geeft de minister de opdracht aan de Vlaamse Landmaatschappij om een onderzoek naar de haalbaarheid en de opportuniteit van een landinrichtingsproject uit te voeren. Dat onderzoek bevat een voorstel van één of meerdere landinrichtingsproject(en).
    ii) Voor het decreet van 28 maart 2014 van kracht werd, gaf de minister een mandaat tot opmaak van een planprogramma conform het besluit van de Vlaamse regering van 28 mei 2004 houdende de procedure tot opmaak van landinrichtingsplannen. Het doel en de inhoud van een ontwerp van planprogramma komt in grote lijnen overeen met een onderzoek naar de opportuniteit en de haalbaarheid voor de inzet van landinrichting. Een ontwerp van planprogramma bevat een voorstel van één of meerdere inrichtingsprojecten.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: LandinrInOnd items as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: LandinrInOnd items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: LandinrInOnd items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: LandinrInOnd items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: LandinrInOnd items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: LandinrInOnd items as text/csv
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/items?f=application%2Fjson
    rel: items
    type: application/json
    title: LandinrInOnd items as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/wfs?service=WFS&typenames=LandinrInOnd&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for LandinrInOnd
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/LandinrInOnd/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Landinrpl
  title: Landinrichtingsplan
  description: |-
    Deze laag bevat voor elk landinrichtingsplan de afbakening van het gebied waarvoor het landinrichtingsplan wordt opgemaakt, zoals gedefinieerd in het Decreet landinrichting (art. 3.3.1 3°).
    Landinrichtingsplannen en inrichtingsplannen starten met de beslissing van de planbegeleidingsgroep tot de opmaak van het landinrichtingsplan.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Landinrpl items as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Landinrpl items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Landinrpl items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Landinrpl items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Landinrpl items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Landinrpl items as text/csv
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Landinrpl items as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/wfs?service=WFS&typenames=Landinrpl&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Landinrpl
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/Landinrpl/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: RvvLandinrpl
  title: "Gebied met recht van voorkoop, landinrichtingsplan en inrichtingsnota"
  description: |-
    Gebied, ingesteld in het kader van een landinrichtingsplan, waarbinnen gedurende een bepaalde periode een recht van voorkoop voor de Vlaamse Landmaatschappij van toepassing is (of is geweest), krachtens het decreet betreffende landinrichting van 28 maart 2014.
    Het recht van voorkoop wordt bekendgemaakt door de publicatie in het Belgisch Staatsblad van het besluit tot vaststelling van het landinrichtingsplan van de Vlaamse Regering of MB. Termijn is hierin opgenomen.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: RvvLandinrpl items as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: RvvLandinrpl items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: RvvLandinrpl items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: RvvLandinrpl items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: RvvLandinrpl items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: RvvLandinrpl items as text/csv
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/items?f=application%2Fjson
    rel: items
    type: application/json
    title: RvvLandinrpl items as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/wfs?service=WFS&typenames=RvvLandinrpl&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for RvvLandinrpl
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/RvvLandinrpl/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: VastgestLandinrprj
  title: Ingesteld landinrichtingsproject
  description: "Een gebied, gelegen in Vlaanderen, waarbinnen de Vlaamse Regering\
    \ een landinrichtingsproject heeft ingesteld. Er wordt onderscheid gemaakt in\
    \ enerzijds een landinrichtingsproject voorgesteld in het onderzoek naar de opportuniteit\
    \ en de haalbaarheid (het decreet betreffende de landinrichting van 28 maart 2014)\
    \ en anderzijds een inrichtingsproject zoals voorgesteld in een planprogramma\
    \ (artikel 6bis en artikelen 11 tot en met 14 van het decreet van 21 december\
    \ 1988 houdende oprichting van de Vlaamse Landmaatschappij)."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: VastgestLandinrprj items as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: VastgestLandinrprj items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: VastgestLandinrprj items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: VastgestLandinrprj items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: VastgestLandinrprj items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: VastgestLandinrprj items as text/csv
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/items?f=application%2Fjson
    rel: items
    type: application/json
    title: VastgestLandinrprj items as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Landinrichting/wfs?service=WFS&typenames=VastgestLandinrprj&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for VastgestLandinrprj
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Landinrichting/ogc/features/v1/collections/VastgestLandinrprj/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
